server {

    # SSL configuration

    listen 443 ssl;

    ssl_certificate         /etc/nginx/ssl/unloze-cert.pem;
    ssl_certificate_key     /etc/nginx/ssl/unloze-key.pem;

    server_name receive.unloze.com;
    client_max_body_size 20M;

    #root /var/www/example.com/html;
    index index.html index.htm index.php;

        location / {
            proxy_set_header Host $host;
            proxy_set_header X-Real-IP $remote_addr;
            proxy_set_header X-Forwarded-Proto https;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            proxy_pass http://127.0.0.1:5085;
            proxy_set_header X-Forwarded-Proto $scheme;
        }

    location ~ \.php$ {
        include snippets/fastcgi-php.conf;

        fastcgi_pass unix:/run/php/php7.4-fpm.sock;
    }

}

